body {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
}

td {
	font-family: verdana, arial, helvetica;
	font-size: 9px;
	line-height: 14px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
}

hr {
	color: #000000;
}

.img {
	border: 1px solid #000000;
}

#title {
	font-size: 11px;
	font-weight: bold;
}